package com.fp.armas.portal.datamanager.base;

/**
 * Clase base que manejan todos los datamanagers
 * @author dcruz
 *
 */
public abstract class BaseDataManager {

	private boolean inicializado;
	
	public boolean isInicializado() {
		return inicializado;
	}

	public void setInicializado(boolean inicializado) {
		this.inicializado = inicializado;
	}
}
